body
{
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	min-width:757px;	
	background-color: #000000;
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 757px;
	margin-left: auto;
	margin-right: auto;	
	background-image: url(aabackground.gif);
	background-position: top left;
	background-repeat: repeat-y;	
}

#aatoplogo
{
	clear: both;
	height: 83px;
}

a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #a41c1c;			
	font-weight: bold;
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #2c355c;			
	font-weight: bold;
}

#aatoplogo1
{
	float: left;
	width: 477px;	
}

#aatoplogo2
{
	float: left;
	width: 280px;
	padding-top: 20px;	
}

.aaheaderline
{
	clear: both;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

.aaheaderlabel
{
	float: left;
	width: 85px;
	text-align: right;	
	font-weight: bold;
}

.aaheadervalue
{
	float: left;	
	width: 195px;
}		

#aafrontphoto
{
	clear: both;
	height: 202px;
	background-image: url(aafrontphoto.jpg);
	background-position: top left;
	background-repeat: no-repeat;		
}


#aafrontphoto3, #aafrontphoto2
{
	clear: both;
	height: 202px;
	background-image: url(cars_tops.jpg);
	background-position: top left;
	background-repeat: no-repeat;		
}

#aatopslogan
{
	clear: both;
	height: 21px;
}

.aatopsloganside
{
	float: left;
	width: 1px;
	height: 21px;
	background-color: #666666;	
}

#aatopsloganinner
{
	float: left;
	width: 755px;
	height: 21px;
	line-height: 21px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: white;	
	background-color: #000000;
}

#aacolumns
{
	clear: both;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
}

#aacolumnsinner
{
	clear: both;
	padding: 20px 20px 0px 20px;	
}

.aacolumnbreak
{
	float: left;
	width: 20px;	
}

#aamenucolumn
{
	float: left;
	width: 170px;
	text-align: right;
}

#aamaintextcolumn
{
	float: left;
	width: 361px;	
}

#aabodiescolumn
{
	float: left;
	width: 146px;	
}

#aagreybox
{
	clear: both;
	background-color: #eaeaea;
}

#aagreyboxinner
{
	clear: both;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

#aafooter
{
	clear: both;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

#aafooter a
{
	color: #ffffff;	
	text-decoration: none;	
	font-weight: normal;
}

#aafooter a:hover
{
	color: #ffffff;	
	text-decoration: underline;	
	font-weight: normal;	
}

#aafooterslogan
{
	padding-top: 5px;
	float: left;
	width: 505px;	
	background-color: #000000;	
}

#aafooterwebsiteby
{
	padding-top: 5px;
	float: left;	
	width: 252px;
	text-align: right;
	background-color: #000000;	
}


.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	color: black;	
	padding-top: 0px;
	margin-top: 0px;
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
}

.image
{
	border-width: 0px;
}

